@import "~assets/scss/variables";

.table-container {
    background: #ffffff;
    .header {
        padding: 16px 24px 0;
        display: flex;
        flex-flow: row wrap;
        align-items: center;
    }
}

.detail-row {
    background: rgba(mat-color($irregoGrey, 300), .5);
}

.mat-row {
    &.control {
        background: rgba(mat-color($irregoGreen, 200), .5);
    }
}